### Copenhagen Truck Wash API Help

# Update subuser grant

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

PATCH /subusers/grants/{id}

## Operation

Operation ID: `updateSubuserGrant`

Update subuser grant

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | path | yes | integer |

## Request Body

Required: yes.

Content type: `application/json`

{ "$ref": "#/components/schemas/SubuserGrantUpdateRequest" }

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Grant updated | application/json
400 |  |
401 |  |
404 |  |
500 |  |

Schema for response `200` (`application/json`):

{ "properties": { "grant": { "$ref": "#/components/schemas/SubuserGrant" } }, "type": "object" }
17 March 2026